## getmewheels 0.3.0-1

=== plugins/maps/qtm-geoservices-extras/google/CMakeLists.txt ===
# Copyright (C) 2009-2010 Corentin Chary <corentin.chary@gmail.com>
#
# This library is free software; you can redistribute it and/or
# modify it under the terms of the GNU Library General Public
# License as published by the Free Software Foundation; either
# version 2 of the License, or (at your option) any later version.
#
# This library is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# Library General Public License for more details.
#
# You should have received a copy of the GNU Library General Public License
# along with this library; see the file COPYING.LIB.  If not, write to
# the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
# Boston, MA 02110-1301, USA.

project(qtgeoservices_google)

include_directories (
  ${CMAKE_CURRENT_BUILD_DIR}
  ${QT_MOBILITY_LOCATION_INCLUDE_DIR}
  ${QT_INCLUDE_DIR}
)

add_definitions(${QT_DEFINITIONS})
add_definitions(-DQT_PLUGIN)

if (STATIC_PLUGINS)
  add_definitions(-DQT_STATICPLUGIN)
  set(PLUGIN_TYPE STATIC)
else()
  add_definitions(-DQT_SHARED)
  set(PLUGIN_TYPE SHARED)
endif()


set (google_SRCS
  qgeomappingmanagerengine_google.cpp
  qgeomapreply_google.cpp
  qgeoserviceproviderplugin_google.cpp
)

set (google_HDRS
  qgeomappingmanagerengine_google.h
  qgeomapreply_google.h
  qgeoserviceproviderplugin_google.h
)

qt4_wrap_cpp(google_MOCS ${lugdulov_HDRS})

add_library (qtgeoservices_google ${PLUGIN_TYPE} ${google_SRCS} ${google_MOCS})
target_link_libraries(qtgeoservices_google ${QT_LIBRARIES})

install(TARGETS qtgeoservices_google
  COMPONENT plugins
  LIBRARY DESTINATION ${PLUGINS_INSTALL_DIR}
  RUNTIME DESTINATION ${PLUGINS_INSTALL_DIR}
  ARCHIVE DESTINATION ${PLUGINS_INSTALL_DIR}
)

## getmewheels 0.1.0

=== debian/changelog ===
getmewheels (0.1.0) unstable; urgency=low

  * Initial Release.

 -- Michael Zanetti <mzanetti@kde.org>  Mon, 18 Apr 2011 21:36:52 +0200

=== debian/control ===
Source: getmewheels
Section: user/hidden
Priority: optional
Maintainer: Michael Zanetti <mzanetti@kde.org>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-11-location, libqtm-11-dev, libx11-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: getmewheels
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqtm-11-location
Description: A car-finder for the car2go project by Daimler AG
 An application to display available cars from the car2go project.
 The car2go project is currently available in the following locations
 - Austin, Texas
 - Hamburg, Germany
 - Ulm, Germany
 - Vancouver, Canada
XB-Maemo-Icon-26: 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

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	qmake getmewheels.pro

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/getmewheels.sgml > getmewheels.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	# $(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/getmewheels.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/getmewheels install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	# dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## getmewheels 0.1.1

=== debian/changelog ===
getmewheels (0.1.1) unstable; urgency=low

  * Initial Release.

 -- Michael Zanetti <mzanetti@kde.org>  Mon, 18 Apr 2011 21:36:52 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/hidden
 Priority: optional
 Maintainer: Michael Zanetti <mzanetti@kde.org>
-Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-11-location, libqtm-11-dev, libx11-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, libqtm-11-location, libqtm-11-dev
 Standards-Version: 3.7.3
 Homepage: <insert the upstream URL, if relevant>
 
@@ -17,3 +17,4 @@
  - Ulm, Germany
  - Vancouver, Canada
 XB-Maemo-Icon-26: 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
+XB-Maemo-Display-Name: Get Me Wheels

## getmewheels 0.1.1-1

=== debian/changelog ===
getmewheels (0.1.1-1) unstable; urgency=low

  * Move to category user/navigation

 -- Michael Zanetti <mzanetti@kde.org>  Mon, 18 Apr 2011 21:36:52 +0200

## getmewheels 0.1.2-1

=== debian/changelog ===
getmewheels (0.1.2-1) unstable; urgency=low

  * Move to category user/navigation

 -- Michael Zanetti <mzanetti@kde.org>  Mon, 18 Apr 2011 21:36:52 +0200

## getmewheels 0.1.3-1

=== debian/changelog ===
getmewheels (0.1.3-1) unstable; urgency=low

  * Added workaround for the map not centering correctly

 -- Michael Zanetti <mzanetti@kde.org>  Mon, 18 Apr 2011 21:36:52 +0200

## getmewheels 0.1.4-1

=== debian/changelog ===
getmewheels (0.1.4-1) unstable; urgency=low

  * More fixes

 -- Michael Zanetti <mzanetti@kde.org>  Mon, 18 Apr 2011 21:36:52 +0200

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: getmewheels
-Section: user/hidden
+Section: user/navigation
 Priority: optional
-Maintainer: Michael Zanetti <mzanetti@kde.org>
+Maintainer: Michael Zanetti <mzanetti@kde.org>, Christian Fetzer <fetzer.ch@googlemail.com>
 Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, libqtm-11-location, libqtm-11-dev
 Standards-Version: 3.7.3
 Homepage: <insert the upstream URL, if relevant>

## getmewheels 0.1.5-1

=== debian/changelog ===
getmewheels (0.1.5-1) unstable; urgency=low

  * Don't calculate anything and turn off GPS when device goes idle. This saves energy. We should be ready for testing now.

 -- Michael Zanetti <mzanetti@kde.org>  Mon, 18 Apr 2011 21:36:52 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/navigation
 Priority: optional
 Maintainer: Michael Zanetti <mzanetti@kde.org>, Christian Fetzer <fetzer.ch@googlemail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, libqtm-11-location, libqtm-11-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, libqtm-11-dev, libqtm-11-location, mce-dev
 Standards-Version: 3.7.3
 Homepage: <insert the upstream URL, if relevant>
 
@@ -16,5 +16,7 @@
  - Hamburg, Germany
  - Ulm, Germany
  - Vancouver, Canada
+ There is no business relashionship between this application and the car2go project by Daimler AG.
 XB-Maemo-Icon-26: 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
 XB-Maemo-Display-Name: Get Me Wheels
+XSBC-Bugtracker: https://garage.maemo.org/projects/getmewheels/

## getmewheels 0.1.5-2

=== debian/changelog ===
getmewheels (0.1.5-2) unstable; urgency=low

  * Fix websites in package description

 -- Michael Zanetti <mzanetti@kde.org>  Mon, 18 Apr 2011 21:36:52 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Michael Zanetti <mzanetti@kde.org>, Christian Fetzer <fetzer.ch@googlemail.com>
 Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, libqtm-11-dev, libqtm-11-location, mce-dev
 Standards-Version: 3.7.3
-Homepage: <insert the upstream URL, if relevant>
+Homepage: https://garage.maemo.org/projects/getmewheels/
 
 Package: getmewheels
 Architecture: any
@@ -17,6 +17,6 @@
  - Ulm, Germany
  - Vancouver, Canada
  There is no business relashionship between this application and the car2go project by Daimler AG.
+XSBC-Bugtracker: https://garage.maemo.org/projects/getmewheels/
 XB-Maemo-Icon-26: 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
 XB-Maemo-Display-Name: Get Me Wheels
-XSBC-Bugtracker: https://garage.maemo.org/projects/getmewheels/

## getmewheels 0.1.5-3

=== debian/changelog ===
getmewheels (0.1.5-3) unstable; urgency=low

  * Build against qtm-12.

 -- Michael Zanetti <mzanetti@kde.org>  Mon, 18 Apr 2011 21:36:52 +0200

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: user/navigation
 Priority: optional
 Maintainer: Michael Zanetti <mzanetti@kde.org>, Christian Fetzer <fetzer.ch@googlemail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, libqtm-11-dev, libqtm-11-location, mce-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, mce-dev, libqtm-12-dev, libqtm-12-location
 Standards-Version: 3.7.3
 Homepage: https://garage.maemo.org/projects/getmewheels/
 
 Package: getmewheels
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqtm-11-location
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqtm-12-location
 Description: A car-finder for the car2go project by Daimler AG
  An application to display available cars from the car2go project.
  The car2go project is currently available in the following locations

## getmewheels 0.2.0-1

=== debian/changelog ===
getmewheels (0.2.0-1) unstable; urgency=low

  * Added feature to paint business areas
  * Added basic routing capabilities

 -- Michael Zanetti <mzanetti@kde.org>  Mon, 21 Apr 2011 23:28:52 +0200

## getmewheels 0.2.1-1

=== debian/changelog ===
getmewheels (0.2.1-1) unstable; urgency=low

  * don't use cache when items are refreshed manually
  * fix missing business areas in Ulm
  * fix crash when changing map provider
  * improve performance when adding items to map
  * Added feature to paint business areas
  * Added basic routing capabilities

 -- Michael Zanetti <mzanetti@kde.org>  Mon, 21 Apr 2011 23:28:52 +0200

=== debian/control ===
Source: getmewheels
Section: user/navigation
Priority: optional
Maintainer: Michael Zanetti <mzanetti@kde.org>, Christian Fetzer <fetzer.ch@googlemail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, mce-dev, libqtm-12-dev, libqtm-12-location
Standards-Version: 3.7.3
Homepage: https://garage.maemo.org/projects/getmewheels/

Package: getmewheels
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqtm-12-location
Description: A car-finder for car2go cars.
 Helps you finding the fastest way to the next free car2go (This product uses the car2go API but is not endorsed or certified by car2go - www.car2go.com).
 Car2go is currently available in the following locations:
 - Austin, Texas
 - Hamburg, Germany
 - Ulm, Germany
 - Vancouver, Canada
XSBC-Bugtracker: https://garage.maemo.org/projects/getmewheels/
XB-Maemo-Icon-26: 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
XB-Maemo-Display-Name: Get Me Wheels

## getmewheels 0.3.0-1

=== debian/changelog ===
getmewheels (0.3.0-1) unstable; urgency=low

  * Added OpenStreetMap map provider including routing
  * Changed settings location
  * bugfixes

 -- Michael Zanetti <mzanetti@kde.org>  Tue, 31 May 2011 20:21:52 +0200

=== debian/control ===
Source: getmewheels
Section: user/navigation
Priority: optional
Maintainer: Michael Zanetti <mzanetti@kde.org>, Christian Fetzer <fetzer.ch@googlemail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, mce-dev, libqtm-12-dev, libqtm-12-location
Standards-Version: 3.7.3
Homepage: https://garage.maemo.org/projects/getmewheels/

Package: getmewheels
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqtm-12-location
Description: A car-finder for car2go cars.
 Helps you finding the fastest way to the next free car2go (This product uses the car2go API but is not endorsed or certified by car2go - www.car2go.com).
 Car2go is currently available in the following locations:
 - Austin, Texas
 - Hamburg, Germany
 - Ulm, Germany
 - Vancouver, Canada
XSBC-Bugtracker: https://garage.maemo.org/projects/getmewheels/
XB-Maemo-Icon-26: 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
XB-Maemo-Display-Name: Get Me Wheels

## getmewheels 0.4.0-1

=== debian/changelog ===
getmewheels (0.4.0-1) unstable; urgency=low

  * Added OAuth support for booking cars
  * bugfixes

 -- Michael Zanetti <mzanetti@kde.org>  Sun, 12 Jun 2011 17:14:52 +0200

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: user/navigation
 Priority: optional
 Maintainer: Michael Zanetti <mzanetti@kde.org>, Christian Fetzer <fetzer.ch@googlemail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, mce-dev, libqtm-12-dev, libqtm-12-location
+Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, mce-dev, libqtm-12-dev, libqtm-location, libqoauth-dev, libqjson-dev, libqca2-dev
 Standards-Version: 3.7.3
 Homepage: https://garage.maemo.org/projects/getmewheels/
 
 Package: getmewheels
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqtm-12-location
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqtm-12-location, libqoauth, libqjson
 Description: A car-finder for car2go cars.
  Helps you finding the fastest way to the next free car2go (This product uses the car2go API but is not endorsed or certified by car2go - www.car2go.com).
  Car2go is currently available in the following locations:

## getmewheels 0.4.1-1

=== plugins/maps/qtm-geoservices-extras/CMakeLists.txt ===
# Copyright (C) 2009-2010 Corentin Chary <corentin.chary@gmail.com>
#
# This library is free software; you can redistribute it and/or
# modify it under the terms of the GNU Library General Public
# License as published by the Free Software Foundation; either
# version 2 of the License, or (at your option) any later version.
#
# This library is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# Library General Public License for more details.
#
# You should have received a copy of the GNU Library General Public License
# along with this library; see the file COPYING.LIB.  If not, write to
# the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
# Boston, MA 02110-1301, USA.

PROJECT(qtm-geoservices-extras)

#set( CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -DQT_NO_CAST_FROM_ASCII -DQT_NO_CAST_TO_ASCII" )

# Stop cmake 2.6 from whining
CMAKE_MINIMUM_REQUIRED(VERSION 2.6)
IF(COMMAND cmake_policy)
  CMAKE_POLICY(SET CMP0003 NEW)
ENDIF(COMMAND cmake_policy)

# where to look first for cmake modules, before ${CMAKE_ROOT}/Modules/ is checked
set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} "${CMAKE_SOURCE_DIR}/cmake/modules")

# Options
option(STATIC_PLUGINS "build static plugins [default: off]" OFF)

# compile in debug mode
IF(NOT CMAKE_BUILD_TYPE)
  SET(CMAKE_BUILD_TYPE RelWithDebInfo CACHE STRING
      "Choose the type of build, options are: None Debug Release RelWithDebInfo MinSizeRel."
      FORCE)
ENDIF(NOT CMAKE_BUILD_TYPE)

IF("${CMAKE_BUILD_TYPE}" MATCHES "^Rel.*")
  ADD_DEFINITIONS("-DQT_NO_DEBUG_OUTPUT")
  ADD_DEFINITIONS("-DQT_NO_DEBUG_OUTPUT")
ENDIF("${CMAKE_BUILD_TYPE}" MATCHES "^Rel.*")

# Find Qt4
FIND_PACKAGE( Qt4 REQUIRED )
FIND_PACKAGE( QtMobility REQUIRED)

#add extra search paths for libraries and includes
SET (PLUGINS_INSTALL_DIR "plugins/geoservices/" CACHE STRING "Directory where lib will install")

set(QTM_GEOSERVICES_EXTRA_MAJOR_VERSION "0")
set(QTM_GEOSERVICES_EXTRA_MINOR_VERSION "1")
set(QTM_GEOSERVICES_EXTRA_PATCH_VERSION "0")

set(QTM_GEOSERVICES_EXTRA_VERSION_STRING "${QTM_GEOSERVICES_EXTRA_MAJOR_VERSION}.${QTM_GEOSERVICES_EXTRA_MINOR_VERSION}.${QTM_GEOSERVICES_EXTRA_PATCH_VERSION}")

# Include the cmake file needed to use qt4
set(QT_USE_QTGUI TRUE)
set(QT_USE_QTNETWORK TRUE)
INCLUDE( ${QT_USE_FILE} )

# Subdirs
add_subdirectory(google)
add_subdirectory(openstreetmap)

# CPack
set(CPACK_VERSION_MAJOR ${QTM_GEOSERVICES_EXTRA_MAJOR_VERSION})
set(CPACK_VERSION_MINOR ${QTM_GEOSERVICES_EXTRA_MINOR_VERSION})
set(CPACK_VERSION_PATCH ${QTM_GEOSERVICES_EXTRA_PATCH_VERSION})
set(CPACK_VERSION ${QTM_GEOSERVICES_EXTRA_VERSION_STRING})
set(CPACK_PACKAGE_VERSION ${QTM_GEOSERVICES_EXTRA_VERSION_STRING})
set(CPACK_PACKAGE_CONTACT "Corentin Chary <corentin.chary@gmail.com>")
set(CPACK_RESOURCE_FILE_LICENSE "${CMAKE_CURRENT_SOURCE_DIR}/COPYING")
set(CPACK_RESOURCE_FILE_README "${CMAKE_CURRENT_SOURCE_DIR}/README")
set(CPACK_PACKAGE_DESCRIPTION_SUMMARY "Google and Open Street Map plugins for Qt Mobility Location API.")
set(CPACK_PACKAGE_VENDOR "http://xf.iksaif.net/dev/qtm-geoservices-extras.html")
set(CPACK_SOURCE_IGNORE_FILES
  "~$"
  "^${PROJECT_SOURCE_DIR}/\\\\.git"
  "^${PROJECT_SOURCE_DIR}/build/")
#set(CPACK_INSTALL_CMAKE_PROJECTS "${CMAKE_CURRENT_BUILD_DIR};qttvdb;ALL;/")
set(CPACK_COMPONENTS_ALL plugins)
set(CPACK_COMPONENT_PLUGINS_DISPLAY_NAME "Plugins")
set(CPACK_COMPONENT_PLUGINS_DESCRIPTION "Google and Open Street Map plugins for Qt Mobility Location API.")
set(CPACK_PACKAGE_FILE_NAME "qtm-geoservices-extras-${CPACK_VERSION}-${CMAKE_SYSTEM_NAME}")
set(CPACK_SOURCE_PACKAGE_FILE_NAME "qtm-geoservices-extras-${CPACK_VERSION}")

if(NOT WIN32)
  set(CPACK_SOURCE_GENERATOR "TGZ;TBZ2")
else()
  set(CPACK_GENERATOR "ZIP;NSIS")
  set(CPACK_SOURCE_GENERATOR "ZIP")
  set(CPACK_BINARY_CYGWIN "OFF")
  set(CPACK_SOURCE_CYGWIN "OFF")
  if (STATIC_PLUGINS)
    set(CPACK_PACKAGE_FILE_NAME "qtm-geoservices-extras-${CPACK_VERSION}-static-win32")
  else ()
    set(CPACK_PACKAGE_FILE_NAME "qtm-geoservices-extras-${CPACK_VERSION}-win32")
  endif()
  set(CPACK_BINARY_NSIS "ON")
  set(CPACK_NSIS_MODIFY_PATH "OFF")
  set(CPACK_NSIS_DISPLAY_NAME "Qt Mobility Extras Geoservices")
  set(CPACK_NSIS_HELP_LINK "http://xf.iksaif.net/dev/qtm-geoservices-extras.html")
  set(CPACK_NSIS_URL_INFO_ABOUT "http://xf.iksaif.net/dev/qtm-geoservices-extras.html")
  set(CPACK_NSIS_CONTACT "Corentin Chary <corentin.chary@gmail.com>")
  set(CPACK_PACKAGE_INSTALL_DIRECTORY "qtm-geoservices-extras")
endif()

include(CPack)

=== plugins/maps/qtm-geoservices-extras/openstreetmap/CMakeLists.txt ===
# Copyright (C) 2009-2010 Corentin Chary <corentin.chary@gmail.com>
#
# This library is free software; you can redistribute it and/or
# modify it under the terms of the GNU Library General Public
# License as published by the Free Software Foundation; either
# version 2 of the License, or (at your option) any later version.
#
# This library is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# Library General Public License for more details.
#
# You should have received a copy of the GNU Library General Public License
# along with this library; see the file COPYING.LIB.  If not, write to
# the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
# Boston, MA 02110-1301, USA.

project(qtgeoservices_openstreetmap)

include_directories (
  ${CMAKE_CURRENT_BUILD_DIR}
  ${QT_MOBILITY_LOCATION_INCLUDE_DIR}
  ${QT_INCLUDE_DIR}
)

add_definitions(${QT_DEFINITIONS})
add_definitions(-DQT_PLUGIN)

if (STATIC_PLUGINS)
  add_definitions(-DQT_STATICPLUGIN)
  set(PLUGIN_TYPE STATIC)
else()
  add_definitions(-DQT_SHARED)
  set(PLUGIN_TYPE SHARED)
endif()


set (openstreetmap_SRCS
  qgeomappingmanagerengine_openstreetmap.cpp
  qgeomapreply_openstreetmap.cpp
  qgeoserviceproviderplugin_openstreetmap.cpp
)

set (openstreetmap_HDRS
  qgeomappingmanagerengine_openstreetmap.h
  qgeomapreply_openstreetmap.h
  qgeoserviceproviderplugin_openstreetmap.h
)

qt4_wrap_cpp(openstreetmap_MOCS ${openstreetmap_HDRS})

add_library (qtgeoservices_openstreetmap ${PLUGIN_TYPE} ${openstreetmap_SRCS} ${openstreetmap_MOCS})
target_link_libraries(qtgeoservices_openstreetmap ${QT_LIBRARIES})

install(TARGETS qtgeoservices_openstreetmap
  COMPONENT plugins
  LIBRARY DESTINATION ${PLUGINS_INSTALL_DIR}
  RUNTIME DESTINATION ${PLUGINS_INSTALL_DIR}
  ARCHIVE DESTINATION ${PLUGINS_INSTALL_DIR}
)

=== debian/changelog ===
getmewheels (0.4.1-1) unstable; urgency=low
  * Added support for Amsterdam, San Diego and Wien

 -- Michael Zanetti <mzanetti@kde.org>  Sun, 18 Dec 2011 12:28:37 +0100

## getmewheels 0.4.1-2

=== debian/changelog ===
getmewheels (0.4.1-2) unstable; urgency=low
  * Added support for Amsterdam, San Diego and Wien

 -- Michael Zanetti <mzanetti@kde.org>  Sun, 18 Dec 2011 12:28:37 +0100

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: user/navigation
 Priority: optional
 Maintainer: Michael Zanetti <mzanetti@kde.org>, Christian Fetzer <fetzer.ch@googlemail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, mce-dev, libqtm-12-dev, libqtm-location, libqoauth-dev, libqjson-dev, libqca2-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, mce-dev, libqtm-12-dev, libqjson-dev, libqoauth-dev, libqca2-dev
 Standards-Version: 3.7.3
 Homepage: https://garage.maemo.org/projects/getmewheels/
 
 Package: getmewheels
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqtm-12-location, libqoauth, libqjson
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqtm-12-location, libqoauth
 Description: A car-finder for car2go cars.
  Helps you finding the fastest way to the next free car2go (This product uses the car2go API but is not endorsed or certified by car2go - www.car2go.com).
  Car2go is currently available in the following locations:

=== debian/rules ===
--- 
+++ 
@@ -82,7 +82,7 @@
 #	dh_perl
 #	dh_makeshlibs
 	dh_installdeb
-	dh_shlibdeps
+	dh_shlibdeps                      # Uncomment this line for publishing!
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb

## getmewheels 0.4.2-1

=== debian/changelog ===
getmewheels (0.4.2-1) unstable; urgency=low
  * Fix bug in account setup

 -- Michael Zanetti <mzanetti@kde.org>  Sun, 18 Dec 2011 12:28:37 +0100

=== debian/control ===
--- 
+++ 
@@ -12,10 +12,13 @@
 Description: A car-finder for car2go cars.
  Helps you finding the fastest way to the next free car2go (This product uses the car2go API but is not endorsed or certified by car2go - www.car2go.com).
  Car2go is currently available in the following locations:
+ - Amsterdam, Netherlands
  - Austin, Texas
  - Hamburg, Germany
+ - San Diego, California
  - Ulm, Germany
  - Vancouver, Canada
+ - Wien, Austria
 XSBC-Bugtracker: https://garage.maemo.org/projects/getmewheels/
 XB-Maemo-Icon-26: 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
 XB-Maemo-Display-Name: Get Me Wheels
